
Almirah.Doc - Feature #2

Store System Specification Draft

01/15/2024 10:37 PM - Oleksandr Ivanov

Status: Closed Start date: 01/16/2024

Priority: Normal Due date: 01/19/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.2 Spent time: 4:00 hours

Description

Store the System Specification daft (just a couple of generic paragraphs) in the GitHub repository.

The goal of this activity is to check the flow, how easy or difficult will be this process. And what will be the final look.

History

#1 - 01/16/2024 01:34 PM - Oleksandr Ivanov

- Status changed from New to In Progress

- % Done changed from 0 to 80

The simple specification draft is added to the repository (4f29ba65)

#2 - 01/16/2024 01:41 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

#3 - 01/16/2024 01:41 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

The changes were reviewed in the corresponding pull request: https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/1
